Subject: [94attendees] Yokohama station to Pacifico

From: "Black, David" <[email-masked]>
Date: Sun, 1 Nov 2015 02:54:24 +0000

Very small correction to Jason's directions:

> > - Go on elevator to B1, enter basement level of Yokohama train station.
> > - Take the red Minatomirai Line south towards Motomachi-Chukagai
> > - Get off at the Minatomirai station (1 - 2 stops depending on the train)
> > - Follow signs to Pacifico Yokohama

In Yokohama train station, the signs for the Minatomirai line are blue.

Due to through operation of Minatomirai trains to/from Shibuya and beyond
in Tokyo, the line color on the maps changes from blue (Minatomirai line)
to red (Toyoko line) at Yokohama station (but all the signs in the station
are blue):

http://www.tokyu.co.jp/railway/railway_global/english/rosenzu-e.pdf

Thanks,
--David

> -----Original Message-----
> From: 94attendees [mailto:[email-masked]] On Behalf Of Taiji
> Kimura
> Sent: Saturday, October 31, 2015 10:05 PM
> To: Christer Holmberg; Howard, Lee; Livingood, Jason; 'Sudhin Jacob';
> [email-masked]
> Subject: Re: [94attendees] At Sheraton? Awesome & Cheap Breakfast
> Recommendation
> 
> Hi everyone,
> 
> Welcome to Yokohama, Japan.
> 
> It's my pleasure as one of IETFers, if you had nice trip from you.
> 
> This area having Yokohama station, Pacifico conference venue
> and Red brick warehouse is nice walking place. You may find it
> during this week.
> 
> But for first time coming the following is the easiest way
> from Yokohama station and Yokohama Bay Sheration, as Jason
> mentioned.
> 
> > - Go on elevator to B1, enter basement level of Yokohama train station.
> > - Take the red Minatomirai Line south towards Motomachi-Chukagai
> > - Get off at the Minatomirai station (1 - 2 stops depending on the train)
> > - Follow signs to Pacifico Yokohama
> 
> After exiting Minatomirai station gate, turn left and
> take long escalator. It will take you to "Queens square" displayed
> as "at!".
> 
> Walk to left direction of wide passenger way in the building. After
> passing a bridge, you will find the conference place Pacifico Yokohama
> International Conference Center on your right.
> 
>  -- kimura taiji
> 
> On 2015/11/01 10:08, Christer Holmberg wrote:
> > I walked from the Sheraton to the Pacifico this morning. Without a map it
> > can be a little confusing, but at the end it's a very easy walk.
> >
> >
> >
> > Regards,
> >
> >
> >
> > Christer
> >
> >
> >
> > *From:*94attendees [mailto:[email-masked]] *On Behalf Of
> > *Howard, Lee
> > *Sent:* 01 November 2015 02:18
> > *To:* Livingood, Jason <[email-masked]>; 'Sudhin Jacob'
> > <[email-masked]>; [email-masked]
> > *Subject:* Re: [94attendees] At Sheraton? Awesome & Cheap Breakfast
> > Recommendation
> >
> >
> >
> > Taxi for me yesterday was 1000Y toward Pacifico, 1300Y returning.
> >
> > Walking is very confusing. It helped to recognize the oblong tower and the
> > Ferris wheel, and to know that I needed to head southeast (easy enough an
> > hour after dawn).
> >
> >
> >
> > Lee
> >
> >
> >
> > *From: *94attendees <[email-masked]
> > <mailto:[email-masked]>> on behalf of Jason Livingood
> > <[email-masked]
> <mailto:[email-masked]>>
> > *Date: *Saturday, October 31, 2015 at 8:03 PM
> > *To: *'Sudhin Jacob' <[email-masked] <mailto:[email-masked]>>,
> > "[email-masked] <mailto:[email-masked]>" <[email-masked]
> > <mailto:[email-masked]>>
> > *Subject: *Re: [94attendees] At Sheraton? Awesome & Cheap Breakfast
> > Recommendation
> >
> >
> >
> >         Let me thank you for the help. Today I reached Bay Sheraton. Your
> >         help is much appreciated. I lost way a couple of times  but people
> >         helped guided me to reach hotel from YCAT.
> >
> >         Now Tomorrow I need to reach to the venue. How far is IETF venue
> >         from Bay sharaton.
> >
> >
> >
> >     - Go on elevator to B1, enter basement level of Yokohama train station.
> >
> >     - Take the red Minatomirai Line south towards Motomachi-Chukagai
> >
> >     - Get off at the Minatomirai station (1 - 2 stops depending on the
> train)
> >
> >     - Follow signs to Pacifico Yokohama
> >
> >
> >
> >     Alternatives:
> >
> >     - Taxi
> >
> >     - Walk
> >
> >
> >
> >     Jason
> >
> >
> >
> >
> https://www.google.com/maps/dir/Yokohama+Bay+Sheraton+Hotel+%26+Towers,+23+Kan
> agawa,+%E3%82%A2%E3%83%BC%E3%83%90%E3%83%B3%E3%83%BB%E3%83%A8%E3%82%B3%E3%83%8
> F%E3%83%9E+1+Chome-5-
> 3+Kitasaiwai,+Nishi+Ward,+Yokohama,+Kanagawa+Prefecture+220-
> 0004/Pacifico+Yokohama,+Minatomirai,+Nishi+Ward,+Yokohama,+Kanagawa+Prefecture
> ,+Japan/@35.462981,139.616873,15z/am=t/data=!3m1!5s0x60185c5b05e5bfd1:0x486cec
> e4d33ced29!4m14!4m13!1m5!1m1!1s0x60185c11fa4aa653:0xbdc7797aecd99a39!2m2!1d139
> .620203!2d35.466836!1m5!1m1!1s0x60185c44b19d6655:0xd51374e613662064!2m2!1d139.
> 6352453!2d35.4599491!5i2
> >
> >
> >
> > ----------------------------------------------------------------------------
> >
> >
> > This E-mail and any of its attachments may contain Time Warner Cable
> > proprietary information, which is privileged, confidential, or subject to
> > copyright belonging to Time Warner Cable. This E-mail is intended solely for
> > the use of the individual or entity to which it is addressed. If you are not
> > the intended recipient of this E-mail, you are hereby notified that any
> > dissemination, distribution, copying, or action taken in relation to the
> > contents of and attachments to this E-mail is strictly prohibited and may be
> > unlawful. If you have received this E-mail in error, please notify the
> > sender immediately and permanently delete the original and any copy of this
> > E-mail and any printout.
> >
> >
> >
> > _______________________________________________
> > 94attendees mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/94attendees
> >
> 
> _______________________________________________
> 94attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/94attendees